<html>

<head>

    <title>PortFollio</title>
    <link rel="icon" href="images/user.gif" type="image/x-icon">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

    <script>
        $(document).ready(function() {
            $(".el").tooltip({
                title: "This will show in absence of title attribute."
            });
        });
    </script>
    <script>
        $(document).ready(function() {
            $(".el1").tooltip({
                title: "This will show in absence of title attribute."
            });
        });
    </script>
    <script>
        $(document).ready(function() {
            $(".el2").tooltip({
                title: "This will show in absence of title attribute."
            });
        });
    </script>
</head>

<body>

    <div class="main-body pb-5">
        <!-------nav-bar section------->
        <div class="navbar-main">
            <nav class="navbar navbar-expand-lg navbar-light bg-light shadow rounded" style="background-color: #fff!important">
                <a class="navbar-brand" href="#"><img src="images/image-rotate.gif" height="70px;" class="pl-5"></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link text-primary" href="index.html" style="color: #000;padding:20px;letter-spacing: 2px;">HOME</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#about" style="color: #000;padding:20px;letter-spacing: 2px;">ABOUT</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#services" style="color: #000;padding:20px;letter-spacing: 2px;">SERVICES</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="games.html" style="color: #000;padding:20px;letter-spacing: 2px;">GAMES</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#projects" style="color: #000;padding:20px;letter-spacing: 2px;">PROJECTS</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contact" style="color: #000;padding:20px;letter-spacing: 2px;">CONTACT US</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contact" style="color: #000;padding:20px;letter-spacing: 2px;">ADMIN</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>

        <!------------------------------Header section-------------------------------->

        <div class="row" style="margin: auto;" id="home">
            <div class="col-lg-6 col-xl-6 col-md-12 col-sm-12 col-xm-12 header-text" data-aos="fade-down">
                <p style="font-size: 1.75rem;font-weight: 500;
    line-height: 1.2;">Hey....................................</p>
                <p style="font-size: 5rem; font-weight: 500;
    line-height: 1.2;letter-spacing: 2px;" class="pt-2" data-aos="zoom-out-up">
                    I'AM KISHAN<img src="images/user2.gif" height="100px" class="pb-2">
                </p>
                <p style="font-size: 1.5rem;font-weight: 500;
    line-height: 1.2;" class="pt-2">LARAVEL AND WEB DESIGNER</p>
                <p id="typing" style="display: inline;font-size: 20px;background: linear-gradient(to right,#DA22FF 0%, #330867 20%,#9733EE 40%,#ec008c 80%,#fc6767 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;" class="pt-2"></p>
                <div class="row pt-3" style="margin: auto;">
                    <div class="col-3 pl-0">
                        <input type="button" value="HIRE ME" class="btn btn-primary ml-auto container-fluid hire-me shadow">
                    </div>
                    <div class="col-3">
                        <a href="kcv.docx" download><input type="button" value="GET CV" class="mr-auto container-fluid btn btn-outline-success get-cv shadow"></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-xl-6 col-md-12 col-sm-12 col-xm-12" data-aos="fade-down">
                <img src="images/banner/banner-image.png" class="container-fluid p-5 header-img" style=" -webkit-filter: drop-shadow(5px 5px 5px #666666);
      filter: drop-shadow(5px 5px 5px #666666);">
            </div>
        </div>

        <!-------------------------------second row section------------------------------->

        <div class="row" id="about" style="margin: auto;">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xm-12" data-aos="fade-left">
                <img src="images/main3.gif">
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xm-12" data-aos="fade-right">
                <div class="row container">
                    <div class="col-12 letme">
                        <h2 class="text-uppercase pt-5" style="line-height: 50px;font-weight: bold;">
                            <span style="font-size: 2rem!important;
	letter-spacing: 21px!important;">let me</span><br>
                            <span style="font-size: 2rem!important;
	letter-spacing: 21px!important;">introduce</span><br>
                            <span style="font-size: 2rem!important;
	letter-spacing: 21px!important;">myself</span>
                        </h2>
                    </div>
                </div>
                <br>
                <div class="row" style="margin: auto;">
                    <div class="col-9 container ml-0">
                        <div class="progress w-5" style="height: 20px;font-weight: 700;">
                            <div class="progress-bar bar1 progress-bar-striped" role="progressbar" style="width: 98%;" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">HTML CSS BOOTSTRAP</div>
                        </div>
                        <br>
                        <div class="progress" style="height: 20px;font-weight: 700;">
                            <div class="progress-bar bar2 progress-bar-striped bg-success" role="progressbar" style="width: 80%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">JAVASCRIPT</div>
                        </div>
                        <br>
                        <div class="progress" style="height: 20px;font-weight: 700;">
                            <div class="progress-bar bar3 progress-bar-striped bg-info" role="progressbar" style="width: 80%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">PHP</div>
                        </div>
                        <br>
                        <div class="progress" style="height: 20px;font-weight: 700;">
                            <div class="progress-bar bar4 progress-bar-striped bg-warning" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100">LARAVEL</div>
                        </div>
                        <br>
                        <div class="progress" style="height: 20px;font-weight: 700;">
                            <div class="progress-bar bar5 progress-bar-striped bg-danger" role="progressbar" style="width: 60%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">OTHERS</div>
                        </div>
                    </div>
                </div>
                <div class="row" style="margin: auto;">
                    <div class="col-12 pt-5">
                        <a href="kcv.docx" download><input type="button" value="DOWNLOAD CV" class="cvdbtn btn btn-outline-danger btn-lg shadow"></a>
                    </div>
                </div>
            </div>
        </div>

        <!--------------------------third row section----------------------------------->

        <div class="row mt-3" style="margin: auto;">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-sm-12 p-5" data-aos="fade-right">
                <div class="all-logo">
                    <div class="row container" style="margin: auto;">
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo1.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo2.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo3.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                    </div>
                    <div class="row mt-5 container" style="margin: auto;">
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo4.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo5.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo6.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                    </div>
                    <div class="row mt-5 container" style="margin: auto;">
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo7.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo6.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-4 col-md-4 col-md-4 col-sm-4 col-xm-4">
                            <div class="card border-0 image1" style="width: auto;">
                                <img src="images/brands/logo9.png" class="card-img-top p-5" alt="...">

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-sm-12" data-aos="fade-left">
                <img src="images/rocket2.gif" width="100%">
            </div>
        </div>

        <!--------------------- row - 4 ------------------------->

        <div class="row container" id="services" style="margin: auto!important;margin: auto!important;font-weight: bold;">
            <div class="col-12">
                <h1 style="text-align: center;">
                    <span style="color: #AC30CB;">S</span>
                    <span style="color: #8631AE;">E</span>
                    <span style="color: #44E479;">R</span>
                    <span style="color: #EBE91C;">V</span>
                    <span style="color: #20E6ED;">I</span>
                    <span style="color: #F24B92;">C</span>
                    <span style="color: #103950;">E</span>
                    <span style="color: #D97878;">S</span>
                    <span>&nbsp</span>
                    <span style="color: #ED746E;">O</span>
                    <span style="color: #78398D;">F</span>
                    <span style="color: #DE62A2;">F</span>
                    <span style="color: #FF875C;">E</span>
                    <span style="color: #AF77FF;">R</span>
                    <span style="color: #515151;">S</span>
                </h1>
            </div>
        </div>
        <div class="row container" style="margin: auto!important;margin: auto!important;font-weight: bold;" data-aos="fade-down">
            <div class="col-12">
                <p style="text-align: center;font-weight: 700;font-size: 22px;" class="pt-3">Hello there , this is the right platform that you are searching for.. you will never regret for your choice.</p>
            </div>
        </div>

        <!-------------------------------card section-------------------------------->

        <div class="row container p-4" style="margin:auto;">
            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-xm-12 card1-anim" data-aos="flip-left">
                <div class="card1" style="opacity: 0.7;">
                    <div class="card shadow" style="width: 15rem;height: 25rem;background-color: #F8FCFD;">
                        <div class="img1 p-5" style="text-align: center;">
                            <img src="images/services/s1.png" class="card-img-top" alt="..." style="height: 69px;width: 63px;text-align: center;"></div>
                        <div class="card-body" style="text-align: center;line-height: 1.5">
                            <h5 class="card-title h11">WP DEVELOPER</h5>
                            <p class="card-text mt-4 para1">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-xm-12 card1-anim" data-aos="fade-right">
                <div class="card1" style="opacity: 0.7;">
                    <div class="card shadow" style="width: 15rem;height: 25rem;background-color: #F8FCFD;">
                        <div class="img2 p-5 ml-5">
                            <img src="images/services/s2.png" class="card-img-top" alt="..." style="height: 69px;width: 63px;text-align: center;"></div>
                        <div class="card-body" style="text-align: center;line-height: 1.5">
                            <h5 class="card-title">WEB DESIGN</h5>
                            <p class="card-text mt-4">Some quick example text to build on the card title and make up the bulk of the card's content.</p>

                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-xm-12 card1-anim" data-aos="fade-left">
                <div class="card1" style="opacity: 0.7;">
                    <div class="card shadow" style="width: 15rem; height: 25rem;background-color: #F8FCFD;">
                        <div class="img3 p-5 ml-5">
                            <img src="images/services/s3.png" class="card-img-top" alt="..." style="height: 69px;width: 63px;text-align: center;"></div>
                        <div class="card-body" style="text-align: center;line-height: 1.5">
                            <h5 class="card-title">UI/UX DESIGN</h5>
                            <p class="card-text mt-4">Some quick example text to build on the card title and make up the bulk of the card's content.</p>

                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-xm-12 card1-anim" data-aos="fade-right">
                <div class="card1" style="opacity: 0.7;">
                    <div class="card shadow" style="width: 15rem;height: 25rem;background-color: #F8FCFD;">
                        <div class="img4 p-5 ml-5" style="margin: auto;">
                            <img src="images/services/s4.png" class="card-img-top" alt="..." style="height: 69px;width: 63px;text-align: center;"></div>
                        <div class="card-body" style="text-align: center;line-height: 1.5">
                            <h5 class="card-title mt-1">SEO OPTIMIZER</h5>
                            <p class="card-text mt-4">Some quick example text to build on the card title and make up the bulk of the card's content.</p>

                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!--------------------------------------recently done projects section-------------------------------------------->

        <div class="row mt-5 mb-5" id="projects" style="margin: auto;">
            <div class="col-12">
                <h1 style="text-align: center;">
                    <span style="color: #AC30CB;">R</span>
                    <span style="color: #8631AE;">E</span>
                    <span style="color: #44E479;">C</span>
                    <span style="color: #EBE91C;">E</span>
                    <span style="color: #20E6ED;">N</span>
                    <span style="color: #F24B92;">T</span>
                    <span style="color: #103950;">L</span>
                    <span style="color: #D97878;">Y</span>
                    <span>&nbsp</span>
                    <span style="color: #ED746E;">D</span>
                    <span style="color: #78398D;">O</span>
                    <span style="color: #DE62A2;">N</span>
                    <span style="color: #FF875C;">E</span>
                    <span>&nbsp</span>
                    <span style="color: #515151;">P</span>
                    <span style="color: #BF44B0;">R</span>
                    <span style="color: #44BFAB;">O</span>
                    <span style="color: #3DB5DB;">J</span>
                    <span style="color: #8489D9;">E</span>
                    <span style="color: #52DD37;">C</span>
                    <span style="color: #CDD756;">T</span>
                    <span style="color: #EEA74E;">S</span>
                </h1>
            </div>
        </div>

        <div class="row container mt-5" style="margin: auto; height: auto;">
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 col-xm-6  image-port1">
                <div class="card border-0" style="width: auto;">
                    <img src="images/portfolio/p1.jpg" class="card-img-top container-fluid" alt="..." style="padding: 0;">
                    <div class="card-body">
                        <p class="card-text" style="font-weight: 400;font-family: Roboto; color: ">MINIMAL DESIGN</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 col-xm-6  image-port1">
                <div class="card border-0" style="width: auto;">
                    <img src="images/portfolio/p2.jpg" class="card-img-top container-fluid" alt="..." height="295px" style="padding: 0;">
                    <div class="card-body">
                        <p class="card-text">PAINT WALL</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 col-xm-6  image-port1">
                <div class="card border-0" style="width: auto;">
                    <img src="images/portfolio/p3.jpg" class="card-img-top container-fluid" alt="..." style="padding: 0;">
                    <div class="card-body">
                        <p class="card-text">FEMALE LIGHT</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row container" style="margin: auto; height: auto;">
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 col-xm-6  image-port1">
                <div class="card border-0" style="width: auto;">
                    <img src="images/portfolio/p4.jpg" class="card-img-top container-fluid" alt="..." style="padding: 0;">
                    <div class="card-body">
                        <p class="card-text">TOGETHER SIGN</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 col-xm-6  image-port1">
                <div class="card border-0" style="width: auto;">
                    <img src="images/portfolio/p5.jpg" class="card-img-top container-fluid" alt="..." style="padding: 0;">
                    <div class="card-body">
                        <p class="card-text">GREEN HEAVEN</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 col-xm-6  image-port1">
                <div class="card border-0" style="width: auto;">
                    <img src="images/portfolio/p6.jpg" class="card-img-top container-fluid" alt="..." height="315px" style="padding: 0;">
                    <div class="card-body">
                        <p class="card-text">FLY MALE</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="row" style="margin: auto;">
            <div class="col-12">
                <h1 style="text-align: center;font-family: Roboto;font-weight: 500px;margin-top: 8%;">
                    <span style="color: #AC30CB;">C</span>
                    <span style="color: #8631AE;">L</span>
                    <span style="color: #44E479;">I</span>
                    <span style="color: #EBE91C;">E</span>
                    <span style="color: #20E6ED;">N</span>
                    <span style="color: #F24B92;">T</span>
                    <span style="color: #103950;">S</span>
                    <span>&nbsp</span>
                    <span style="color: #D97878;">V</span>

                    <span style="color: #ED746E;">I</span>
                    <span style="color: #78398D;">E</span>
                    <span style="color: #DE62A2;">W</span>
                    <span>&nbsp</span>
                    <span style="color: #FF875C;">A</span>

                    <span style="color: #515151;">B</span>
                    <span style="color: #BF44B0;">O</span>
                    <span style="color: #44BFAB;">U</span>
                    <span style="color: #3DB5DB;">T</span>
                    <span>&nbsp</span>
                    <span style="color: #52DD37;">M</span>
                    <span style="color: #CDD756;">E</span>

                </h1>
            </div>
        </div>
        <div class="row container mb-5" style="margin: auto;text-align: center;font-weight: bold;margin-top: 3%;font-size: 22px;">
            <div class="col-12">
                <p>I know they are going to be honest with me. I am not going to get a subpar product; I know it is going to be good. That is the number one advantage of working with Exhibit Systems because I just do not want to be sold. I want to trust
                    that what I am getting is going to be good.</p>
            </div>
        </div>

        <!--------------------------------------------------testimonal cards-------------------------------------------------------->
        <div class="row testbg" style="margin: auto;">
            <div class="col-xl-2 col-lg-2"></div>
            <div class="col-xl-8 col-lg-8 col-md-12 col-sm-12 col-xm-12">

                <div class="row container">
                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-6 col-xm-6 p-5 p-5">
                        <div class="card card-hov" style="width: 18rem;background: #387dff;">
                            <img src="images/testimonials/t1.jpg" class="card-img-top m-5 shadow-2xl" alt="..." style="border-radius: 100px;height: 120px;width: 120px;margin-left: 30%!important;margin-bottom: 10px!important;border: 3px solid #fff;">
                            <div class="card-body">
                                <h2 style="text-align: center;font-weight: 500;">John martin</h2>
                                <h2 style="text-align: center;font-weight: 500;">USA</h2>
                                <p class="card-text" style="text-align: center;font-weight: 500; font-family: Roboto;">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-6 col-xm-6 p-5">
                        <div class="card card-hov" style="width: 18rem;background: #387dff;">
                            <img src="images/1.jpeg" class="card-img-top m-5 shadow-2xl" alt="..." style="border-radius: 100px;height: 120px;width: 120px;margin-left: 30%!important;margin-bottom: 10px!important;border: 3px solid #fff;">
                            <div class="card-body">
                                <h2 style="text-align: center;font-weight: 500;">Shubham</h2>
                                <h2 style="text-align: center;font-weight: 500;">India</h2>
                                <p class="card-text" style="text-align: center;font-weight: 500; font-family: Roboto;">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-6 col-xm-6 p-5">
                        <div class="card card-hov" style="width: 18rem;background: #387dff;">
                            <img src="images/ankita.JPEG" class="card-img-top m-5 shadow-2xl" alt="..." style="border-radius: 100px;height: 120px;width: 120px;margin-left: 30%!important;margin-bottom: 10px!important;border: 3px solid #fff; ">
                            <div class="card-body">
                                <h2 style="text-align: center;font-weight: 500;">Ankita Panda</h2>
                                <h2 style="text-align: center;font-weight: 500;">Seattle,USA</h2>
                                <p class="card-text" style="text-align: center;font-weight: 500; font-family: Roboto;">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-xl-2 col-lg-2">

            </div>
        </div>




        <!---------------------------------------------contact us section--------------------------------------------------------->
        <div class="row" style="margin: auto;" id="contact">
            <div class="col-12">
                <h1 style="text-align: center;font-family: Roboto;font-weight: 500px;margin-top: 5%;">
                    <span style="color: #AC30CB;">O</span>
                    <span style="color: #8631AE;">U</span>
                    <span style="color: #44E479;">R</span>
                    <span>&nbsp</span>
                    <span style="color: #FF875C;">T</span>
                    <span style="color: #515151;">E</span>
                    <span style="color: #BF44B0;">A</span>
                    <span style="color: #44BFAB;">M</span>
                </h1>
            </div>
        </div>
        <div class="row container mb-5" style="margin: auto;text-align: center;font-weight: bold;margin-top: 3%;font-size: 22px;">
            <div class="col-12">
                <p>I know they are going to be honest with me. I am not going to get a subpar product; I know it is going to be good. That is the number one advantage of working with Exhibit Systems because I just do not want to be sold. I want to trust
                    that what I am getting is going to be good.</p>
            </div>
        </div>
        <div class="row mt-5 contact-us" style="margin: auto;">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xm-12" style="padding: auto;">
                <!-- <img src="images/last.gif" class="container-fluid"> -->
                <div class="function-based-values-demo mt-3 mb-5">
                    <div class="box el p-2 shadow" data-toggle="tooltip" title="Hey this is Kishan,The Technical head here and you are free to ask any doubts or problem you have" data-placement="right">
                        <img src="images/anime1.png" class="container-fluid p-0" style=" -webkit-filter: drop-shadow(5px 5px 5px #666666);
                        filter: drop-shadow(5px 5px 5px #666666);">
                    </div>
                    <div class="box el1 shadow p-3 mt-5" data-toggle="tooltip" title="Hey this is Kishan,The Technical head here and you are free to ask any doubts or problem you have" data-placement="right">
                        <img src="images/anime2.png" class="container-fluid p-0" style=" -webkit-filter: drop-shadow(5px 5px 5px #666666);
                        filter: drop-shadow(5px 5px 5px #666666);">
                    </div>
                    <div class="box el2 shadow p-3 mt-5" data-toggle="tooltip" title="Hey this is Kishan,The Technical head here and you are free to ask any doubts or problem you have" data-placement="left">
                        <img src="images/anime3.png" class="container-fluid p-0" style=" -webkit-filter: drop-shadow(5px 5px 5px #666666);
                        filter: drop-shadow(5px 5px 5px #666666);">
                    </div>
                </div>

            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xm-12">
                <div class="lform shadow">
                    <div class="last-form">
                        <div class="row container" style="margin: auto;padding: auto;text-align: center;">
                            <div class="col-12">
                                <h2>Get In Touch</h2>
                            </div>
                        </div>
                        <div class="row container mt-3" style="margin: auto;padding: auto">
                            <div class="col-6" style="text-align: center;">
                                <h3>Name</h3>
                            </div>
                            <div class="col-6" style="text-align: center;">
                                <h3>E-Mail</h3>
                            </div>
                        </div>
                        <div class="row container mt-3" style="margin: auto;padding: auto;">
                            <div class="col-6">
                                <input type="text" class="form-control">
                            </div>
                            <div class="col-6">
                                <input type="text" class="form-control">
                            </div>
                        </div>
                        <div class="row container mt-3" style="margin: auto;padding: auto;">
                            <div class="col-12">
                                <h3>Your thought</h3>
                            </div>
                        </div>
                        <div class="row container mt-3" style="margin: auto;padding: auto;">
                            <div class="col-12">
                                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                            </div>
                        </div>
                        <div class="row container mt-3" style="margin: auto;padding: auto;">
                            <div class="col-12">
                                <input type="button" class="btn btn-outline-primary btn-lg" value="SEND">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>







        <!----------------footer section------------------------------------->


        <div class="row container pt-3 mt-4" style="margin: auto;">
            <div class="col-12" style="text-align: center;">
                <img src="images/image-rotate.gif" height="100px">
            </div>
        </div>
        <div class="row container" style="margin: auto">
            <div class="col-12" style="text-align: center;">
                <h2>
                    <span style="color: #AC30CB;">F</span>
                    <span style="color: #8631AE;">O</span>
                    <span style="color: #44E479;">L</span>
                    <span style="color: #EBE91C;">L</span>
                    <span style="color: #20E6ED;">O</span>
                    <span style="color: #F24B92;">W</span>
                    <span>&nbsp</span>
                    <span style="color: #D97878;">M</span>
                    <span style="color: #ED746E;">E</span>
                </h2>
            </div>
        </div>



        <!------------------------------------------------SOCIAL ICONS---------------------------------------->
        <div class="row container mt-5" style="margin: auto;">
            <div class="col-3">
            </div>
            <div class="col-6" style="font-size: 28px;">
                <div class="row container social-icon" style="margin: auto;">
                    <div class="col-3" style="text-align: center;">
                        <a href="#" style="text-decoration: none;color: #000;"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    </div>
                    <div class="col-3" style="text-align: center;">
                        <a href="#" style="text-decoration: none;color: #000;"><i class="fa fa-twitter" aria-hidden="true"></i></a>

                    </div>
                    <div class="col-3" style="text-align: center;">
                        <a href="#" style="text-decoration: none;color: #000;"><i class="fa fa-instagram" aria-hidden="true"></i></a>

                    </div>
                    <div class="col-3" style="text-align: center;">
                        <a href="#" style="text-decoration: none;color: #000;"><i class="fa fa-github" aria-hidden="true"></i></a>

                    </div>
                </div>
            </div>
            <div class="col-3">
            </div>
        </div>


        <!--------------------END OF MAIN DIV-------------------->
    </div>
    <!---------------------END OF MAIN DIV------------------->

    <div class="row" style="margin:auto; background-color: #403d39;">
        <div class="col-12" style="text-align: center;">
            <h4 style="color: #fff;padding: 10px;">@ CopyRight 2020 | All Rights Reserved</h4>
        </div>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/animejs@3.0.1/lib/anime.min.js"></script>
    <script src="js/anime.js"></script>
    <script src="js/typed.js"></script>
    <script>
        var typed = new Typed('#typing', {
            strings: ['YOU WISH IT, WE MADE IT', 'MAKE YOUR DESIRE WEB DESIGN WITH US', 'WHAT YOU CAN THINK , THAT WE CAN BUILT'],
            typeSpeed: 50,
            backSpeed: 50,
            backDelay: 1000,
            loop: true,
        });
    </script>

    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
        AOS.init({

            offset: 200,
            delay: 0,
            duration: 1000,
            easing: 'ease',
            once: false,
            mirror: false,
            anchorPlacement: 'top-bottom',

        });
    </script>

</body>

</html>